<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLIII</h1>

    <h1>Donde se cuenta la agradable historia del mozo de mulas,
    con otros estraños acaecimientos en la venta sucedidos]</h1>

    <p class="verse">-Marinero soy de amor,
    <br />y en su piélago profundo
    <br />navego sin esperanza
    <br />de llegar a puerto alguno.
    <br />Siguiendo voy a una estrella
    <br />que desde lejos descubro,
    <br />más bella y resplandeciente
    <br />que cuantas vio Palinuro.
    <br />Yo no sé adónde me guía,
    <br />y así, navego confuso,
    <br />el alma a mirarla atenta,
    <br />cuidadosa y con descuido.
    <br />Recatos impertinentes,
    <br />honestidad contra el uso,
    <br />son nubes que me la encubren
    <br />cuando más verla procuro.
    <br />¡Oh clara y luciente estrella,
    <br />en cuya lumbre me apuro!;
    <br />al punto que te me encubras,
    <br />será de mi muerte el punto.</p>

    <p>Llegando el que cantaba a este punto, le pareció a Dorotea que no sería bien que dejase Clara de oír una tan buena voz; y así, moviéndola a una y a otra parte, la despertó diciéndole:</p>

    <p>—Perdóname, niña, que te despierto, pues lo hago porque gustes de oír la mejor voz que quizá habrás oído en toda tu vida.</p>

    <p>Clara despertó toda soñolienta, y de la primera vez no entendió lo que Dorotea le decía; y, volviéndoselo a preguntar, ella se lo volvió a decir, por lo cual estuvo atenta Clara. Pero, apenas hubo oído dos versos que el que cantaba iba prosiguiendo,
    cuando le tomó un temblor tan estraño como si de algún grave accidente de cuartana estuviera enferma, y, abrazándose estrechamente con Teodora, le dijo:</p>

    <p>—¡Ay señora de mi alma y de mi vida!, ¿para qué me despertastes?; que el mayor bien que la fortuna me podía hacer por ahora era tenerme cerrados los ojos y los oídos, para no ver ni oír a ese desdichado músico.</p>

    <p>—¿Qué es lo que dices, niña?; mira que dicen que el que canta es un mozo de mulas.
    </p>

    <p>—No es sino señor de lugares —respondió Clara—, y el que le tiene en mi alma con tanta seguridad que si él no quiere dejalle, no le será quitado eternamente.
    </p>

    <p>Admirada quedó Dorotea de las sentidas razones de la muchacha, pareciéndole que se aventajaban en mucho a la discreción que sus pocos años prometían; y así, le dijo:</p>

    <p>—Habláis de modo, señora Clara, que no puedo entenderos: declaraos más y decidme qué es lo que decís de alma y de lugares, y deste músico, cuya voz tan inquieta os tiene. Pero no me digáis nada por ahora, que no quiero perder, por acudir a vuestro
    sobresalto, el gusto que recibo de oír al que canta; que me parece que con nuevos versos y nuevo tono torna a su canto.</p>

    <p>—Sea en buen hora —respondió Clara.</p>

    <p>Y, por no oílle, se tapó con las manos entrambos oídos, de lo que también se admiró Dorotea; la cual, estando atenta a lo que se cantaba, vio que proseguían en esta manera:</p>

    <p class="verse">-Dulce esperanza mía,
    <br />que, rompiendo imposibles y malezas,
    <br />sigues firme la vía
    <br />que tú mesma te finges y aderezas:
    <br />no te desmaye el verte
    <br />a cada paso junto al de tu muerte.
    <br />No alcanzan perezosos
    <br />honrados triunfos ni vitoria alguna,
    <br />ni pueden ser dichosos
    <br />los que, no contrastando a la fortuna,
    <br />entregan, desvalidos,
    <br />al ocio blando todos los sentidos.
    <br />Que amor sus glorias venda
    <br />caras, es gran razón, y es trato justo,
    <br />pues no hay más rica prenda
    <br />que la que se quilata por su gusto;
    <br />y es cosa manifiesta
    <br />que no es de estima lo que poco cuesta.
    <br />Amorosas porfías
    <br />tal vez alcanzan imposibles cosas;
    <br />y ansí, aunque con las mías
    <br />sigo de amor las más dificultosas,
    <br />no por eso recelo
    <br />de no alcanzar desde la tierra el cielo.</p>

    <p>Aquí dio fin la voz, y principio a nuevos sollozos Clara. Todo lo cual encendía el deseo de Dorotea, que deseaba saber la causa de tan suave canto y de tan triste lloro. Y así, le volvió a preguntar qué era lo que le quería decir denantes. Entonces
    Clara, temerosa de que Luscinda no la oyese, abrazando estrechamente a Dorotea, puso su boca tan junto del oído de Dorotea, que seguramente podía hablar sin ser de otro sentida, y así le dijo:
    </p>

    <p>—Este que canta, señora mía, es un hijo de un caballero natural del reino de Aragón, señor de dos lugares, el cual vivía frontero de la casa de mi padre en la Corte; y, aunque mi padre tenía las ventanas de su casa con lienzos en el invierno y celosías
    en el verano, yo no sé lo que fue, ni lo que no, que este caballero, que andaba al estudio, me vio, ni sé si en la iglesia o en otra parte. Finalmente, él se enamoró de mí, y me lo dio a entender desde las ventanas de su casa con tantas señas
    y con tantas lágrimas, que yo le hube de creer, y aun querer, sin saber lo que me quería. Entre las señas que me hacía, era una de juntarse la una mano con la otra, dándome a entender que se casaría conmigo; y, aunque yo me holgaría mucho de que
    ansí fuera, como sola y sin madre, no sabía con quién comunicallo, y así, lo dejé estar sin dalle otro favor si no era, cuando estaba mi padre fuera de casa y el suyo también, alzar un poco el lienzo o la celosía y dejarme ver toda, de lo que
    él hacía tanta fiesta, que daba señales de volverse loco. Llegóse en esto el tiempo de la partida de mi padre, la cual él supo, y no de mí, pues nunca pude decírselo. Cayó malo, a lo que yo entiendo, de pesadumbre; y así, el día que nos partimos
    nunca pude verle para despedirme dél, siquiera con los ojos. Pero, a cabo de dos días que caminábamos, al entrar de una posada, en un lugar una jornada de aquí, le vi a la puerta del mesón, puesto en hábito de mozo de mulas, tan al natural que
    si yo no le trujera tan retratado en mi alma fuera imposible conocelle. Conocíle, admiréme y alegréme; él me miró a hurto de mi padre, de quien él siempre se esconde cuando atraviesa por delante de mí en los caminos y en las posadas do llegamos;
    y, como yo sé quién es, y considero que por amor de mí viene a pie y con tanto trabajo, muérome de pesadumbre, y adonde él pone los pies pongo yo los ojos. No sé con qué intención viene, ni cómo ha podido escaparse de su padre, que le quiere estraordinariamente,
    porque no tiene otro heredero, y porque él lo merece, como lo verá vuestra merced cuando le vea. Y más le sé decir: que todo aquello que canta lo saca de su cabeza; que he oído decir que es muy gran estudiante y poeta. Y hay más: que cada vez
    que le veo o le oigo cantar, tiemblo toda y me sobresalto, temerosa de que mi padre le conozca y venga en conocimiento de nuestros deseos. En mi vida le he hablado palabra, y, con todo eso, le quiero de manera que no he de poder vivir sin él.
    Esto es, señora mía, todo lo que os puedo decir deste músico, cuya voz tanto os ha contentado; que en sola ella echaréis bien de ver que no es mozo de mulas, como decís, sino señor de almas y lugares, como yo os he dicho.</p>

    <p>—No digáis más, señora doña Clara —dijo a esta sazón Dorotea, y esto, besándola mil veces—; no digáis más, digo, y esperad que venga el nuevo día, que yo espero en Dios de encaminar de manera vuestros negocios, que tengan el felice fin que tan honestos
    principios merecen.</p>

    <p>—¡Ay señora! —dijo doña Clara—, ¿qué fin se puede esperar, si su padre es tan principal y tan rico que le parecerá que aun yo no puedo ser criada de su hijo, cuanto más esposa? Pues casarme yo a hurto de mi padre, no lo haré por cuanto hay en el
    mundo. No querría sino que este mozo se volviese y me dejase; quizá con no velle y con la gran distancia del camino que llevamos se me aliviaría la pena que ahora llevo, aunque sé decir que este remedio que me imagino me ha de aprovechar bien
    poco. No sé qué diablos ha sido esto, ni por dónde se ha entrado este amor que le tengo, siendo yo tan muchacha y él tan muchacho, que en verdad que creo que somos de una edad mesma, y que yo no tengo cumplidos diez y seis años; que para el día
    de San Miguel que vendrá dice mi padre que los cumplo.</p>

    <p>No pudo dejar de reírse Dorotea, oyendo cuán como niña hablaba doña Clara, a quien dijo:</p>

    <p>—Reposemos, señora, lo poco que creo queda de la noche, y amanecerá Dios y medraremos, o mal me andarán las manos.</p>

    <p>Sosegáronse con esto, y en toda la venta se guardaba un grande silencio; solamente no dormían la hija de la ventera y Maritornes, su criada, las cuales, como ya sabían el humor de que pecaba don Quijote, y que estaba fuera de la venta armado y a caballo
    haciendo la guarda, determinaron las dos de hacelle alguna burla, o, a lo menos, de pasar un poco el tiempo oyéndole sus disparates.</p>

    <p>Es, pues, el caso que en toda la venta no había ventana que saliese al campo, sino un agujero de un pajar, por donde echaban la paja por defuera. A este agujero se pusieron las dos semidoncellas, y vieron que don Quijote estaba a caballo, recostado
    sobre su lanzón, dando de cuando en cuando tan dolientes y profundos suspiros que parecía, que con cada uno se le arrancaba el alma. Y asimesmo oyeron que decía con voz blanda, regalada y amorosa:
    </p>

    <p>—¡Oh mi señora Dulcinea del Toboso, estremo de toda hermosura, fin y remate de la discreción, archivo del mejor donaire, depósito de la honestidad, y, ultimadamente, idea de todo lo provechoso, honesto y deleitable que hay en el mundo! Y ¿qué fará
    agora la tu merced? ¿Si tendrás por ventura las mientes en tu cautivo caballero, que a tantos peligros, por sólo servirte, de su voluntad ha querido ponerse? Dame tú nuevas della, ¡oh luminaria de las tres caras! Quizá con envidia de la suya la
    estás ahora mirando; que, o paseándose por alguna galería de sus suntuosos palacios, o ya puesta de pechos sobre algún balcón, está considerando cómo, salva su honestidad y grandeza, ha de amansar la tormenta que por ella este mi cuitado corazón
    padece, qué gloria ha de dar a mis penas, qué sosiego a mi cuidado y, finalmente, qué vida a mi muerte y qué premio a mis servicios. Y tú, sol, que ya debes de estar apriesa ensillando tus caballos, por madrugar y salir a ver a mi señora, así
    como la veas, suplícote que de mi parte la saludes; pero guárdate que al verla y saludarla no le des paz en el rostro, que tendré más celos de ti que tú los tuviste de aquella ligera ingrata que tanto te hizo sudar y correr por los llanos de Tesalia,
    o por las riberas de Peneo, que no me acuerdo bien por dónde corriste entonces celoso y enamorado.
    </p>

    <p>A este punto llegaba entonces don Quijote en su tan lastimero razonamiento, cuando la hija de la ventera le comenzó a cecear y a decirle:
    </p>

    <p>—Señor mío, lléguese acá la vuestra merced si es servido.</p>

    <p>A cuyas señas y voz volvió don Quijote la cabeza, y vio, a la luz de la luna, que entonces estaba en toda su claridad, cómo le llamaban del agujero que a él le pareció ventana, y aun con rejas doradas, como conviene que las tengan tan ricos castillos
    como él se imaginaba que era aquella venta; y luego en el instante se le representó en su loca imaginación que otra vez, como la pasada, la doncella fermosa, hija de la señora de aquel castillo, vencida de su amor, tornaba a solicitarle; y con
    este pensamiento, por no mostrarse descortés y desagradecido, volvió las riendas a Rocinante y se llegó al agujero, y, así como vio a las dos mozas, dijo:</p>

    <p>—Lástima os tengo, fermosa señora, de que hayades puesto vuestras amorosas mientes en parte donde no es posible corresponderos conforme merece vuestro gran valor y gentileza; de lo que no debéis dar culpa a este miserable andante caballero, a quien
    tiene amor imposibilitado de poder entregar su voluntad a otra que aquella que, en el punto que sus ojos la vieron, la hizo señora absoluta de su alma. Perdonadme, buena señora, y recogeos en vuestro aposento, y no queráis, con significarme más
    vuestros deseos, que yo me muestre más desagradecido; y si del amor que me tenéis halláis en mí otra cosa con que satisfaceros, que el mismo amor no sea, pedídmela; que yo os juro, por aquella ausente enemiga dulce mía, de dárosla en continente,
    si bien me pidiésedes una guedeja de los cabellos de Medusa, que eran todos culebras, o ya los mesmos rayos del sol encerrados en una redoma.</p>

    <p>—No ha menester nada deso mi señora, señor caballero —dijo a este punto Maritornes.
    </p>

    <p>—Pues, ¿qué ha menester, discreta dueña, vuestra señora? —respondió don Quijote.
    </p>

    <p>—Sola una de vuestras hermosas manos —dijo Maritornes—, por poder deshogar con ella el gran deseo que a este agujero la ha traído, tan a peligro de su honor que si su señor padre la hubiera sentido, la menor tajada della fuera la oreja.</p>

    <p>—¡Ya quisiera yo ver eso! —respondió don Quijote—; pero él se guardará bien deso, si ya no quiere hacer el más desastrado fin que padre hizo en el mundo, por haber puesto las manos en los delicados miembros de su enamorada hija.
    </p>

    <p>Parecióle a Maritornes que sin duda don Quijote daría la mano que le habían pedido, y, proponiendo en su pensamiento lo que había de hacer, se bajó del agujero y se fue a la caballeriza, donde tomó el cabestro del jumento de Sancho Panza, y con mucha
    presteza se volvió a su agujero, a tiempo que don Quijote se había puesto de pies sobre la silla de Rocinante, por alcanzar a la ventana enrejada, donde se imaginaba estar la ferida doncella; y, al darle la mano, dijo:</p>

    <p>—Tomad, señora, esa mano, o, por mejor decir, ese verdugo de los malhechores del mundo; tomad esa mano, digo, a quien no ha tocado otra de mujer alguna, ni aun la de aquella que tiene entera posesión de todo mi cuerpo. No os la doy para que la beséis,
    sino para que miréis la contestura de sus nervios, la trabazón de sus músculos, la anchura y espaciosidad de sus venas; de donde sacaréis qué tal debe de ser la fuerza del brazo que tal mano tiene.</p>

    <p>—Ahora lo veremos —dijo Maritornes.</p>

    <p>Y, haciendo una lazada corrediza al cabestro, se la echó a la muñeca, y, bajándose del agujero, ató lo que quedaba al cerrojo de la puerta del pajar muy fuertemente. Don Quijote, que sintió la aspereza del cordel en su muñeca, dijo:</p>

    <p>—Más parece que vuestra merced me ralla que no que me regala la mano; no la tratéis tan mal, pues ella no tiene la culpa del mal que mi voluntad os hace, ni es bien que en tan poca parte venguéis el todo de vuestro enojo. Mirad que quien quiere bien
    no se venga tan mal.</p>

    <p>Pero todas estas razones de don Quijote ya no las escuchaba nadie, porque, así como Maritornes le ató, ella y la otra se fueron, muertas de risa, y le dejaron asido de manera que fue imposible soltarse.</p>

    <p>Estaba, pues, como se ha dicho, de pies sobre Rocinante, metido todo el brazo por el agujero y atado de la muñeca, y al cerrojo de la puerta, con grandísimo temor y cuidado, que si Rocinante se desviaba a un cabo o a otro, había de quedar colgado
    del brazo; y así, no osaba hacer movimiento alguno, puesto que de la paciencia y quietud de Rocinante bien se podía esperar que estaría sin moverse un siglo entero.</p>

    <p>En resolución, viéndose don Quijote atado, y que ya las damas se habían ido, se dio a imaginar que todo aquello se hacía por vía de encantamento, como la vez pasada, cuando en aquel mesmo castillo le molió aquel moro encantado del arriero; y maldecía
    entre sí su poca discreción y discurso, pues, habiendo salido tan mal la vez primera de aquel castillo, se había aventurado a entrar en él la segunda, siendo advertimiento de caballeros andantes que, cuando han probado una aventura y no salido
    bien con ella, es señal que no está para ellos guardada, sino para otros; y así, no tienen necesidad de probarla segunda vez. Con todo esto, tiraba de su brazo, por ver si podía soltarse; mas él estaba tan bien asido, que todas sus pruebas fueron
    en vano. Bien es verdad que tiraba con tiento, porque Rocinante no se moviese; y, aunque él quisiera sentarse y ponerse en la silla, no podía sino estar en pie, o arrancarse la mano.</p>

    <p>Allí fue el desear de la espada de Amadís, contra quien no tenía fuerza de encantamento alguno; allí fue el maldecir de su fortuna; allí fue el exagerar la falta que haría en el mundo su presencia el tiempo que allí estuviese encantado, que sin duda
    alguna se había creído que lo estaba; allí el acordarse de nuevo de su querida Dulcinea del Toboso; allí fue el llamar a su buen escudero Sancho Panza, que, sepultado en sueño y tendido sobre el albarda de su jumento, no se acordaba en aquel instante
    de la madre que lo había parido; allí llamó a los sabios Lirgandeo y Alquife, que le ayudasen; allí invocó a su buena amiga Urganda, que le socorriese, y, finalmente, allí le tomó la mañana, tan desesperado y confuso que bramaba como un toro;
    porque no esperaba él que con el día se remediara su cuita, porque la tenía por eterna, teniéndose por encantado. Y hacíale creer esto ver que Rocinante poco ni mucho se movía, y creía que de aquella suerte, sin comer ni beber ni dormir, habían
    de estar él y su caballo, hasta que aquel mal influjo de las estrellas se pasase, o hasta que otro más sabio encantador le desencantase.</p>

    <p>Pero engañóse mucho en su creencia, porque, apenas comenzó a amanecer, cuando llegaron a la venta cuatro hombres de a caballo, muy bien puestos y aderezados, con sus escopetas sobre los arzones. Llamaron a la puerta de la venta, que aún estaba cerrada,
    con grandes golpes; lo cual, visto por don Quijote desde donde aún no dejaba de hacer la centinela, con voz arrogante y alta dijo:</p>

    <p>—Caballeros, o escuderos, o quienquiera que seáis: no tenéis para qué llamar a las puertas deste castillo; que asaz de claro está que a tales horas, o los que están dentro duermen, o no tienen por costumbre de abrirse las fortalezas hasta que el
    sol esté tendido por todo el suelo. Desviaos afuera, y esperad que aclare el día, y entonces veremos si será justo o no que os abran.</p>

    <p>—¿Qué diablos de fortaleza o castillo es éste —dijo uno—, para obligarnos a guardar esas ceremonias? Si sois el ventero, mandad que nos abran, que somos caminantes que no queremos más de dar cebada a nuestras cabalgaduras y pasar adelante, porque
    vamos de priesa.</p>

    <p>—¿Paréceos, caballeros, que tengo yo talle de ventero? —respondió don Quijote.
    </p>

    <p>—No sé de qué tenéis talle —respondió el otro—, pero sé que decís disparates en llamar castillo a esta venta.</p>

    <p>—Castillo es —replicó don Quijote—, y aun de los mejores de toda esta provincia; y gente tiene dentro que ha tenido cetro en la mano y corona en la cabeza.</p>

    <p>—Mejor fuera al revés —dijo el caminante—: el cetro en la cabeza y la corona en la mano. Y será, si a mano viene, que debe de estar dentro alguna compañía de representantes, de los cuales es tener a menudo esas coronas y cetros que decís, porque
    en una venta tan pequeña, y adonde se guarda tanto silencio como ésta, no creo yo que se alojan personas dignas de corona y cetro.
    </p>

    <p>—Sabéis poco del mundo —replicó don Quijote—, pues ignoráis los casos que suelen acontecer en la caballería andante.</p>

    <p>Cansábanse los compañeros que con el preguntante venían del coloquio que con don Quijote pasaba, y así, tornaron a llamar con grande furia; y fue de modo que el ventero despertó, y aun todos cuantos en la venta estaban; y así, se levantó a preguntar
    quién llamaba. Sucedió en este tiempo que una de las cabalgaduras en que venían los cuatro que llamaban se llegó a oler a Rocinante, que, melancólico y triste, con las orejas caídas, sostenía sin moverse a su estirado señor; y como, en fin, era
    de carne, aunque parecía de leño, no pudo dejar de resentirse y tornar a oler a quien le llegaba a hacer caricias; y así, no se hubo movido tanto cuanto, cuando se desviaron los juntos pies de don Quijote, y, resbalando de la silla, dieran con
    él en el suelo, a no quedar colgado del brazo: cosa que le causó tanto dolor que creyó o que la muñeca le cortaban, o que el brazo se le arrancaba; porque él quedó tan cerca del suelo que con los estremos de las puntas de los pies besaba la tierra,
    que era en su perjuicio, porque, como sentía lo poco que le faltaba para poner las plantas en la tierra, fatigábase y estirábase cuanto podía por alcanzar al suelo: bien así como los que están en el tormento de la garrucha, puestos a toca, no
    toca, que ellos mesmos son causa de acrecentar su dolor, con el ahínco que ponen en estirarse, engañados de la esperanza que se les representa, que con poco más que se estiren llegarán al suelo.</p>
</body>

</html>
